using System;
using System.Collections.Generic;
using System.Text;

using SharedPropLib;

namespace SharedPropertyDemo
{
   class Program
   {
      static void Main(string[] args)
      {
         SharedPropComponent sProp = new SharedPropComponent();

         // uzyskaj kilka kolejnych numerów zamówień
         for (int x = 0; x < 10; x++)
         {
            Console.WriteLine(sProp.GetNextOrderNumber().ToString());
         }
         Console.ReadLine();

      }
   }
}
